
body { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: white }
.dotrulebottom { border-bottom: 1px dashed #3ab2d7 }
.dotrulegreen { border-bottom: 1px dashed #265f48 }
.dotruleright { border-right: 1px dashed #3ab2d7 }
.dotrulebottomright { border-right: 1px dashed #3ab2d7; border-bottom: 1px dashed #3ab2d7 }
.dotruletopleft { border-top: 1px dashed #3ab2d7; border-left: 1px dashed #3ab2d7 }
.txtinset20 { padding: 20px }
.txtinset10 { padding: 10px }
.txtinset20left { padding: 10px 10px 10px 20px }
.small { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
.smallgrey { color: #999; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
.big { color: #265f48; font-size: 18px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif }
.body { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif }
.water { background-image: url(images/common/waterBG.jpg);
		 background-position: top;
		 background-repeat: no-repeat;
		 background-color: #00669A; }
.bgstretch { background-color: #00669a; background-image: url("images/common/bannerbg2.gif"); background-repeat: no-repeat; background-position: top }
.head { color: #265f48; font-size: 16px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif }
.subhead { color: #265f48; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif }
a:link { color: blue; text-decoration: none }
a:visited { color: #00f; text-decoration: none }
a:hover { color: #00f; text-decoration: underline }
a:active { color: red; text-decoration: none }
.ind28 { margin-left: 28px }
a.grey { color: #999; text-decoration: underline }
a.grey:hover { color: #000; text-decoration: underline }